Subject: Re: [PATCH] ci: lock "pedantic" job into fedora 35 and other cleanup

From: Junio C Hamano <[email-masked]>
Date: Fri, 15 Apr 2022 15:20:15 -0700

Carlo Arenas <[email-masked]> writes:

> Would that be reasonable, eventhough it is so late in the RC cycle?

I do not think we will take anything like to the release next week;
it is way way too late for that.  But if it can preview sooner in
'seen' to help review by others, that would still be good thing to
aim for, I would think.

Thanks.